<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Publishmentation">
</Property><Property Name="Solution File" Value="G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Publishmentation.sln">
</Property><Property Name="User Options File" Value="G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Publishmentation.suo">
</Property><Property Name="Date" Value="2014/03/13">
</Property><Property Name="Time" Value="18:54 PM">
</Property></Properties><Event ErrorLevel="0" Project="" Source="Publishmentation.sln" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation.sln">
</Event><Event ErrorLevel="0" Project="" Source="Publishmentation.suo" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation.suo">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Publishmentation.csproj" Description="Project file successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Publishmentation.csproj">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Publishmentation.csproj.user" Description="Project user file successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Publishmentation.csproj.user">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\AboutBox.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\AboutBox.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\AboutBox.Designer.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\AboutBox.Designer.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\BookPublishing.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\BookPublishing.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\book_registeration.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\book_registeration.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\book_registeration.Designer.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\book_registeration.Designer.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\changePassword.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\changePassword.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\changePassword.Designer.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\changePassword.Designer.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Connector.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Connector.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Customer.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Customer.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Form1.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Form1.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Form1.Designer.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Form1.Designer.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\LoginClass.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\LoginClass.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\LoginForm.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\LoginForm.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\LoginForm.Designer.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\LoginForm.Designer.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Magazine.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Magazine.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\NewCustomer.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\NewCustomer.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\NewCustomer.Designer.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\NewCustomer.Designer.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\NewManger.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\NewManger.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\NewManger.Designer.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\NewManger.Designer.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\PersionCelender.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\PersionCelender.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Program.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Program.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Properties\AssemblyInfo.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Properties\Resources.Designer.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Properties\Settings.Designer.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Publish.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Publish.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\ReportForm.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\ReportForm.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\ReportForm.Designer.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\ReportForm.Designer.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\RePublishment.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\RePublishment.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Request.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Request.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Request.Designer.cs" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Request.Designer.cs">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Properties\Settings.settings" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Publishmentation_TemporaryKey.pfx" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Publishmentation_TemporaryKey.pfx">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\AboutBox.resx" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\AboutBox.resx">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\book_registeration.resx" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\book_registeration.resx">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\changePassword.resx" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\changePassword.resx">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Form1.resx" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Form1.resx">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\LoginForm.resx" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\LoginForm.resx">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\NewCustomer.resx" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\NewCustomer.resx">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\NewManger.resx" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\NewManger.resx">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Properties\Resources.resx" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\ReportForm.resx" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\ReportForm.resx">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Request.resx" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Request.resx">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Properties\app.manifest" Description="File successfully backed up as G:\C# new 2013-sorus\Publishmentation\Publishmentation\Publishmentation\Backup\Publishmentation\Properties\app.manifest">
</Event><Event ErrorLevel="1" Project="Publishmentation" Source="Publishmentation\Publishmentation.csproj" Description="Your project is targeting .NET Framework 2.0 or 3.0. If your project uses assemblies requiring a newer .NET Framework, your project will fail to build. You can change the .NET Framework version by clicking Properties on the project menu and then selecting a new version in the '.NET Framework' dropdown box. (In Visual Basic, this is located on the Compile tab by clicking the 'Advanced Compiler Options...' button.)">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Publishmentation.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Publishmentation" Source="Publishmentation\Publishmentation.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Publishmentation.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="Publishmentation.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Publishmentation" Source="Publishmentation\Publishmentation.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>